﻿.text-total-price {
    font-size: 22px;
}

#list-reservation,
#detail-reservation {
    font-size: 14px;
    color: #000000;
}

#list-reservation {
    background-color: #F8F8F8;
    height: 541px;
    overflow-y: auto;
}

#detail-reservation {
    background-color: #FFFDEE;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

#list-reservation .item {
    background-color: #FFFFFF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    display: flex;
    flex-direction: column;
    text-decoration: none;
}

#list-reservation .mb-2rem {
    margin-bottom: 2rem;
}

#list-reservation .text-data svg,
#detail-reservation .text-data svg {
    margin-right: 5px;
}

#list-reservation .h2 {
    color: #FF9344;
    font-size: 16px;
    font-weight: 700;
}

#list-reservation .row-left {
    width: 45px;
    display: flex;
    justify-content: center;
}

#list-reservation .status,
#detail-reservation .status {
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    width: 51px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#list-reservation .status-text-1,
#detail-reservation .status-text-1 {
    color: #C00F0C;
    background: #FEE9E7;
    font-size: 12px;
    white-space: nowrap;
}

#list-reservation .status-text-2,
#detail-reservation .status-text-2 {
    color: #14AE5C;
    background: #EBFFEE;
}

#list-reservation .status-text-3,
#detail-reservation .status-text-3 {
    color: #C00F0C;
    background: #FEE9E7;
    font-size: 10px;
    white-space: nowrap;
}

#list-reservation .text-font-16 {
    font-size: 16px;
}

#page-reservation-list h1,
#page-reservation-detail .h1 {
    font-size: 24px;
    font-weight: 700;
    color: #FF9344;
}
#page-reservation-detail h1 {
    margin-top: -27px;
}
#page-reservation-detail .back-to-index {
    color: #FFC79E;
    font-size: 1.14286rem;
    line-break: anywhere;
}

#page-reservation-detail .btn-submit, #page-reservation-detail .btn-confirm-close {
    width: 272px;
    height: 33px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    border-radius: 100px;
    color: #fff;
    border: none;
    font-size: 16px;
    font-weight: 700;
}

#page-reservation-detail .btn-submit {
    background-color: #DF5858;
}

#page-reservation-detail .btn-submit[disabled] {
    background-color: #D9D9D9;
}

#page-reservation-detail .btn-confirm-close {
    background-color: #838383;
}

#page-reservation-detail .detail-reservation-price-text {
    font-size: 32px;
}

#page-reservation-detail .note {
    font-size: 12px;
    color: #838383;
}

#page-reservation-detail .link-to-detail {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}

#page-reservation-detail .question-confirm {
    font-size: 16px;
    color: #000;
    line-height: 1.21;
}